[
  {
      "name": "Менеджер по работе с клиентами",
      "key": "customer_service_manager"
  },
  {
      "name": "Водитель",
      "key": "driver"
  },
  {
      "name": "Грузчик-комплектовщик",
      "key": "loader_picker"
  },
  {
      "name": "Упаковщик",
      "key": "packer"
  },
  {
      "name": "Приемщик",
      "key": "priemshchik"
  },
  {
      "name": "Программист",
      "key": "programmist"
  },
  {
      "name": "Руководитель склада FBO",
      "key": "rukovoditel sklada fbo"
  },
  {
      "name": "Менеджер по продажам",
      "key": "sales_manager"
  },
  {
      "name": "Старший смены",
      "key": "shift_supervisor"
  },
  {
      "name": "Старший кладовщик",
      "key": "starshii kladovshchik"
  },
  {
      "name": "Старший упаковщик FBO",
      "key": "starshii upakovshchik fbo"
  },
  {
      "name": "Старший упаковщик FBS",
      "key": "starshii upakovshchik fbs"
  },
  {
      "name": "Кладовщик",
      "key": "warehouseman"
  },
  {
      "name": "Руководитель склада",
      "key": "warehouse_manager"
  }
]